### Method

# Gegl PathList append

#### Declaration [src]

    GeglPathList*
    gegl_path_list_append (
      GeglPathList* head,
      ...
    )

#### Description [src]

Appends to path list, if head is NULL a new list is created.

This method is not directly available to language bindings.

#### Parameters

`...`

  Type: ``

  Additional `GeglPathList` items to append.

#### Return value

Type: `GeglPathList`

No description available.

The data is owned by the instance.